Subject: Connectathon info

From: "Erika Lewis (T/L 444-4475)" <[email-masked]>
Date: Mon, 20 Feb 95 17:17:24 EST

Connect-a-thon time is quickly approaching.  Tomorrow I will fax attendees
you a map of this area which includes IBM Building 500.  When you get to
the main lobby, tell them you're here for the APPN test and they'll contact
us.  (Unfortunately, I can't give you the phone numbers of where we'll be
the week because I have to have new phones installed.)

If you would like to ship your equipment, you may want to give it an extra
day because it has to go between a couple of different IBM buildings.  Boxes
should be shipped to

IBM
c/o Erika Lewis
Dept. F65 / Building 500
4205 South Miami Blvd.
RTP, NC  27709

For convenience at the end of the week, bring preprinted labels for sending
stuff back.

A couple of technical issues and requests...
IF YOU WANT TO TEST FRAME RELAY, PLEASE LET ME KNOW FOR SETUP & PREP
REASONS.
For those of you who want to test over frame relay, the frame relay
provider will be v.35.  To this same group, if anyone has a WAN Sniffer
they could bring, I don't have one available and this may be handy.
In addition, if anyone has a small ethernet hub they could bring, this
would also be useful (especially for Friday's hotstaging).  Please let
me know.

As always, contact me if you have any questions or suggestions.
Otherwise, we'll start at 9:00 on Monday, February 27th, so I'll see
you then,

Erika